last played

Aktualizace blogu

Téměř v tichosti (doma jsem nadávala) proběhla aktualizace wordpressu na verzi 2.5.
V wp-config.php přibyla nová proměnná, bez ní aktualizovaný Worpress nepojede. Neukládejte onen soubor v UTF8 (to byl můj problém 😥 ), nebude pak fungovat přístup do administrace. V případě, že i tak nefunguje, odmažte z wp-config.php bílé znaky na konci souboru.

Dneska jsem doplnila max-width u generovaného obrázku v záhlaví od last.fm, aby mi to při dlouhých názvech neujíždělo. Vadilo mi to, tak už nebude. 😛

Loading...
| Komentáře nejsou povoleny

Komentáře nejsou povoleny.